Subject: White Birch... Help Needed

From: [email-masked] (Bob Bryan)
Date: 19 Oct 1995 13:30:56 GMT

I'm posting this for someone else.  This person does not have access to 
this news group so could you please respond via email to the address below.

thx, bob

>	If you could please post these few lines with the subject of 
>"White Birch : Help Needed", to the newsgroup that you recieved your reply 
>from, I would be very greatful.  

> > 	I am a biology student at the Memorial University of 
> > Newfoundland.  I am in the performing the extremely tedious assignment of 
> > writing an essay on Betula Papyrifera (White Birch, Paper Birch).  I 
> > found your name on a veronica search of gopher, and noticed that you 
> > wrote to a botany newsgroup (one I do not have access to) about a similar 
> > question.  I have all the basics, but I am having extreme difficulty 
> > finding information on the specifics: i.e. specific mycorrhizae, etc. 
> > I was wondering if anyone might be able to lend some advice, point me 
> > towards some reference material, or direct me to a higher authority which 
> > might be able to lend me some help.  
> > 
> > Thanx in advance.
> > 
> > Chad Hefford
[email-masked]

Keywords: